summaryrefslogtreecommitdiff
path: root/sendmailadvanced.hook
diff options
context:
space:
mode:
Diffstat (limited to 'sendmailadvanced.hook')
-rwxr-xr-xsendmailadvanced.hook18
1 files changed, 18 insertions, 0 deletions
diff --git a/sendmailadvanced.hook b/sendmailadvanced.hook
new file mode 100755
index 0000000..3492399
--- /dev/null
+++ b/sendmailadvanced.hook
@@ -0,0 +1,18 @@
+#!/bin/sh
+
+case "$1" in
+ 'head')
+ :
+ ;;
+ 'foot')
+ echo '----------------------- Last Backups Begin -------------------------'
+ echo
+ last-backups
+ echo
+ echo '------------------------ Last Backups End --------------------------'
+ ;;
+ *)
+ >&2 printf 'usage: %s head|foot\n' "${0##*/}"
+ exit 1
+ ;;
+esac